/************ self-serve CSS **********/
html[lang="ar"] body.ip3-edit .invmoduleswitch input {
  left: 0px; top: -2px;
}

body.ip3-edit .component-wrapper .component-content .multiple-icon-signpost__two-item .component-wrapper.Item-MultipleTextIconSignpost {
    -ms-flex-preferred-size: calc(50% - var(--sm-1) + var(--sm-4));
    flex-basis: calc(50% - var(--sm-1) + var(--sm-4))
  }
body.ip3-edit .component-wrapper .component-content .multiple-icon-signpost__three-item .component-wrapper.Item-MultipleTextIconSignpost  {
    -ms-flex-preferred-size: calc(33.33% - var(--sm-1) + var(--xs-1));
    flex-basis: calc(33.33% - var(--sm-1) + var(--xs-1))
  }
  
body.ip3-edit .multiple-icon-signpost .cta--overlay-card::before {content:none;}
body.ip3-edit .config-text, body.ip3-edit .carousel-banner__content {position: relative; z-index: 5;}

body.ip3-edit .bod--popup .modal {
padding-top: 250px !important;
}

body.ip3-edit .carousel-banner--with-share-price {padding-block-end: 200px;}
body.ip3-edit .carousel-banner--with-share-price .shareprice-ticker {top: 240px; bottom: inherit;}
body.ip3-edit .carousel-banner--with-thumbnails {padding-block-end: 180px;}

body.ip3-edit .main-content-wrapper > .stat {width:250px;}

body.ip3-edit .large-image-accordion__top-wrapper::before {content:none;}
body.ip3-edit .large-image-accordion--swiper-slide {max-width:992px;}

body.ip3-edit .large-signpost-carousel__bg::after {content:none;}
body.ip3-edit .multiple-image-signpost .cta--overlay-card::before {content:none;}
body.ip3-edit .signpost-card .cta::before {content:none;}

body.ip3-edit .profile-card__card-link:focus-within .profile-card__cta-wrapper .cta::after, 
body.ip3-edit .profile-card__card-link:hover .profile-card__cta-wrapper .cta::after {top:inherit;bottom:0;height:5vh;}
body.ip3-edit .cta--overlay-card::before {height:5px;}